Qt 5.7 | Qt 3D | C++ Classes | QMultiSampleAntiAliasing

Qt 5.7.1 Reference Documentation

# QMultiSampleAntiAliasing Class

(Qt3DRender::QMultiSampleAntiAliasing)

Inherits: | QRenderState

- List of all members, including inherited members

## Public Functions

| QMultiSampleAntiAliasing(Qt3DCore::QNode *parent = nullptr)
| ~QMultiSampleAntiAliasing()

- 6 public functions inherited from Qt3DCore::QNode

### Additional Inherited Members

- 2 properties inherited from Qt3DCore::QNode
- 2 public slots inherited from Qt3DCore::QNode
- 3 signals inherited from Qt3DCore::QNode
- 2 protected functions inherited from Qt3DCore::QNode

## Member Function Documentation

### QMultiSampleAntiAliasing::QMultiSampleAntiAliasing(Qt3DCore::QNode *parent = nullptr)

Default constructs an instance of QMultiSampleAntiAliasing.

### QMultiSampleAntiAliasing::~QMultiSampleAntiAliasing()

Destroys the instance of QMultiSampleAntiAliasing.